@charset "utf-8";

/* CSS Document */

body{

	background:rgba(255,255,255,0.0) !important;

}

.callback-form{ height:100%;}



.callback-form h4{font-size:24px; color:#E5097F; text-align: center;}

.callback-form h3{font-size:14px; color:#355560; text-align:center;}

.user_phone>label { content:"+38 "; font-size:28px; color:#E5097F; font-weight:100; margin-left: 50px;}

.callback-form input[type="tel"]::-webkit-input-placeholder { color: #E5097F; font-size:28px; opacity:1;}

.callback-form input { border:none; font-size: 28px; color: #E5097F; width:210px; background:#f1f5f5; }

.user_phone { border-bottom:2px solid #d0d9db;text-align:center; width: 90%; padding-bottom:10px;}
.user_phone label {}

.user_phone+p{text-align:center; margin-top:10px;}

.btn_submit { background:#00A296; color:#FFFFFF; font-size:14px; padding:15px 40px; border: none; border-radius:0px;margin: 0 auto; display: block;}

.btn_submit:hover { background:#E5097F; color:#FFFFFF;}

.phone_form+p{text-align:center; margin-top:25px;}

.callback-form p{color:#7d949c; font-size:11px;}

.called h3{color:#355560; text-align: center;  padding: 20px 0px;}

.called h4{font-size:18px; color:#E5097F; text-align: center; padding: 20px 0px;}

.called p{color:#355560; text-align:center;}

.called a{background: #00A296; color: #FFF; border-radius: 0px; padding:10px 40px;}

.called a:hover{background:#E5097F; color: #FFF;}


@media (max-width: 767px) {
	.user_phone {width: 100%}
	.user_phone>label { margin-left: 0;}
	.user_phone>label, .callback-form input  { font-size: 20px;}
	.calling h4 { font-size: 18px; margin-top: 50px; }
	.calling img { margin-left: 0px !important; width: 100%; height: auto;}
}